<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
    <style type="text/css">
    <?php print $styles; ?>
    </style>
  </head>
  <body>
    <table width="100%" border="0" cellspacing="0" cellpadding="1" align="center" bgcolor="#CCCCCC">
      <tr>
        <td>
          <table width="100%" border="0" cellspacing="0" cellpadding="5" align="center" bgcolor="#FFFFFF" style="font-family: verdana, arial, helvetica; font-size: 10px;">
            <tr>
              <td>
                <table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-family: verdana, arial, helvetica; font-size: 11px;">
                  <tr>
                    <td nowrap="nowrap" valign="middle">
                      <!-- Invoice Header -->
                      <img src="<?php print $info['site_logo']; ?>" alt="<?php print variable_get('site_name'); ?>" />
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr>
              <td>
                <table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-family: verdana, arial, helvetica; font-size: 11px;">
                  <!-- Invoice Body -->
                  <tr>
                    <th colspan="2"><?php print t('Order Summary'); ?></th>
                  </tr>
                  <tr>
                    <td colspan="2">

                      <table class="details" width="100%" cellspacing="0" cellpadding="0" style="font-family: verdana, arial, helvetica; font-size: 1em;">
                        <tr>
                          <td valign="top" width="50%">
                            <br/>
                            <b><?php print t('Account No:'); ?></b> <?php print $info['order_uid']; ?><br/>
                            <br/>
                            <b><?php print t('Order Date:'); ?></b> <?php print format_date($info['order_created'], 'medium'); ?><br/>
                            <br/>
                            <b><?php print t('Billing Address:'); ?></b><br />
                            <?php print isset($info['customer_billing']) ? $info['customer_billing'] : ''; ?><br />
                          </td>
                          <td valign="top" width="50%">
                            <br/>
                            <b><?php print t('Web Order No:'); ?></b> <?php print $info['order_number']; ?><br/>
                            <br/>
                            <b><?php print t('Email Address:'); ?></b> <?php print $info['order_mail']; ?><br/>
                            <?php if (isset($info['customer_shipping']) && !empty($info['customer_shipping'])): ?>
                            <br/>
                            <b><?php print t('Shipping Address:'); ?></b><br />
                            <?php print $info['customer_shipping']; ?><br />
                            <?php endif; ?>
                          </td>
                        </tr>
                      </table>

                    </td>
                  </tr>
                </table>
              </td>
            </tr>

            <?php if (isset($info['line_items']) || isset($info['order_total'])): ?>
            <tr>
              <td>
                <table class="products" width="100%" border="0" cellspacing="0" cellpadding="0" align="center" style="font-family: verdana, arial, helvetica;">
                  <tbody>

                    <?php if (isset($info['line_items'])): ?>
                    <tr>
                      <td class="line-items"><?php print $info['line_items']; ?></td>
                    </tr>
                    <?php endif; ?>

                    <?php if (isset($info['order_total'])): ?>
                    <tr>
                      <td align="right">
                        <?php print $info['order_total']; ?>
                      </td>
                    </tr>
                    <?php endif; ?>

                  </tbody>
                </table>
              </td>
            </tr>
            <?php endif; ?>

            <tr>
              <td>
                <table width="100%">
                  <tr>
                    <td colspan="2" style="background: #EEEEEE; color: #666666; padding: 1em; font-size: 0.9em; line-height: 1.6em; border-top: #CCCCCC 1px dotted; text-align: center;">
                      <!-- Invoice Footer -->
                      <a href="<?php print url('<front>', array('absolute' => TRUE)); ?>" target="_blank">
                        <?php print variable_get('site_name'); ?>
                      </a><br>
                      <?php print variable_get('site_mail'); ?>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </body>
</html>
